export const ValueAttributes = [
  { value: 'ILI_Percent', label: 'ILI Percentage' },
  { value: 'ILI_Total', label: 'ILI Total' },
  { value: 'Providers', label: 'Providers' },
  { value: 'Pat_Total', label: 'Total Patients' },
];

export const FieldAttributes = [
  { value: 'State', label: 'State' },
  { value: 'Year', label: 'Year' },
  { value: 'Week', label: 'Week of the Year' },
];

export const getLabel = (value, attributes) => {
  for (let i = 0; i < attributes.length; i++) {
    if (attributes[i].value === value) {
      return attributes[i].label;
    }
  }
};

export const NumOfStates = [
  { value: '10', label: '10' },
  { value: '7', label: '7' },
  { value: '5', label: '5' },
  { value: '3', label: '3' },
];
